.layers-panel .layer-editor .layer-editor-heading {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0.3em;
}

.layers-panel .layer-editor:not(:first-child) .layer-editor-heading {
    margin-top: 0.6em;
}

.layers-panel .hue-gradient {
    position: absolute;
    top: 24px;
    left: 0;
    width: 100%;
    height: 8px;
    background: linear-gradient(90deg, orange, yellow, green, blue, indigo, violet, red, orange);
}